Fortinet FortiClient 6.4.x < 6.4.6/7.x < 7.0.1 の Dylib インジェクション (FG-IR-21-079) (macOS)

medium Nessus プラグイン ID 155789

概要

リモートの macOS ホストは、Dylib インジェクションの脆弱性の影響を受けます。

説明

リモートの macOS ホストは、Fortinet FortiClient の 6.4.6 より前の 6.4.x または 7.0.1 より前の 7.x バージョンを実行しています。
したがって、dylib インジェクションの脆弱性の影響を受けます。認証されたローカルの攻撃者がこれを悪用し、FortiClient カメラ処理ライブラリを悪意のあるライブラリに置き換えて、macOS カメラをハイジャックする可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Fortinet FortiClient 6.4.6、7.0.1 以降にアップグレードしてください。

関連情報

https://www.fortiguard.com/psirt/FG-IR-21-079

プラグインの詳細

深刻度: Medium

ID: 155789

ファイル名: macos_forticlient_FG-IR-21-079.nasl

バージョン: 1.3

タイプ: local

エージェント: macosx

公開日: 2021/12/2

更新日: 2021/12/3

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2021-42754

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 3.5

Temporal Score: 2.6

ベクトル: AV:N/AC:M/Au:S/C:N/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5

Temporal Score: 4.4

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:H/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:fortinet:forticlient

必要な KB アイテム: installed_sw/FortiClient (macOS)

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/7/13

脆弱性公開日: 2021/11/2

参照情報

CVE: CVE-2021-42754

IAVA: 2021-A-0562